Binärdateien multiproto_plus/.hg/dirstate and multiproto_plus_gimli/.hg/dirstate sind verschieden.
diff -uNr multiproto_plus/linux/drivers/media/dvb/frontends/cx24116.c multiproto_plus_gimli/linux/drivers/media/dvb/frontends/cx24116.c
--- multiproto_plus/linux/drivers/media/dvb/frontends/cx24116.c	2008-05-01 23:55:43.000000000 +0200
+++ multiproto_plus_gimli/linux/drivers/media/dvb/frontends/cx24116.c	2008-05-01 23:46:37.000000000 +0200
@@ -1193,7 +1193,14 @@
 		if (p->delivery ==DVBFE_DELSYS_DVBS2 ) {
 			state->dnxt.fec =p->delsys.dvbs2.fec;
 			state->dnxt.rolloff = p->delsys.dvbs2.rolloff;
-			state->dnxt.pilot = 1; /* 1 seems to be a successfull guess - where can we get this value from? */
+			//state->dnxt.pilot = 1; /* 1 seems to be a successfull guess - where can we get this value from? */
+			if (state->dnxt.inversion == INVERSION_OFF)
+			{
+				state->dnxt.pilot = 0;
+			} else {
+				state->dnxt.pilot = 1;
+			}
+			state->dnxt.inversion_val = 0x0C;
 		} else { 
 			state->dnxt.fec =p->delsys.dvbs.fec;
 			state->dnxt.rolloff = 2;
@@ -1361,10 +1368,10 @@
 	state->dnxt.delivery = p->delivery;
 	state->dnxt.frequency = p->frequency;
 
-	if ((ret = cx24116_set_fe_params(state, p)) !=  0)
+	if ((ret = cx24116_set_inversion(state, p->inversion)) !=  0)
 		return ret;
 
-	if ((ret = cx24116_set_inversion(state, p->inversion)) !=  0)
+	if ((ret = cx24116_set_fe_params(state, p)) !=  0)
 		return ret;
 
 	if ((ret = cx24116_set_symbolrate(state, p)) !=  0)
